Subject: Re: [TI-99/4A] Re: F18A up and running

From: fdos <[email-masked]>
Date: Mon, 23 Jul 2012 09:44:45 -0700

Although I did receive my two F18A kits late last week I've not been 
able to do the installations as the AC in this cracker box that I'm 
living in temporarily is unable to keep the temperature under 90 degrees 
in the mornings or under 100 degrees in the afternoons-evenings, and I 
don't do my best work at these temperature I've decided to wait I get a 
break in the local weather or I get moved into the Bullhead City house. 
  I'm very excited by the good reports on easy installation and operation.

Another way to check on 80 column operation is to load up JJ's BOOT MENU 
program which allows toggling 40/80 columns with the "W" key.

On 7/20/2012 11:39 PM, Matthew wrote:
> 2 GMODE

-- 
Bill R Sullivan (DOS)
Go Forth+ or X4ht99